Bug 1031496 - Blank is shown on title before "manifest.yml" when adding community cartridges using url
Blank is shown on title before "manifest.yml" when adding community cartridge...
Status: CLOSED CURRENTRELEASE
Product: OpenShift Online
Classification: Red Hat
Component: Website (Show other bugs)
2.x
Unspecified Unspecified
medium Severity high
: ---
: ---
Assigned To: Clayton Coleman
libra bugs
: UpcomingRelease
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-18 01:16 EST by Tian Feng
Modified: 2015-05-14 21:31 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-26 14:08:17 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot (27.62 KB, image/png)
2013-11-18 01:16 EST, Tian Feng
no flags Details
screenshot2 (28.83 KB, image/png)
2014-01-21 03:16 EST, Tian Feng
no flags Details

  None (edit)
Description Tian Feng 2013-11-18 01:16:28 EST
Created attachment 825401 [details]
screenshot

Description of problem:
Go to web console and sign in. Create an app and then input valid community cartridges url in text field on adding cartridges page, then click next and check the page. Blank is shown on title before "manifest.yml". Detail can be found in attachment.

Version-Release number of selected component (if applicable):
INT(devenv_4043)

How reproducible:
Always

Steps to Reproduce:
1. Go to web console, create an app
2. Add community cartridges using url and then check page
3. 

Actual results:
There exists blank before "manifest.yml".

Expected results:
The title of manifest.yml should be shown properly.

Additional info:
Comment 1 Tian Feng 2014-01-21 03:16:07 EST
Test on INT(devenv_4246)
"manifest.yml" is placed on right on the page. See detail in screenshot2.
Comment 2 Tian Feng 2014-01-21 03:16:37 EST
Created attachment 853005 [details]
screenshot2
Comment 3 Clayton Coleman 2014-01-27 16:49:48 EST
Not going to make this sprint, fixed in https://github.com/openshift/origin-server/pull/4594
Comment 4 Yujie Zhang 2014-02-07 02:52:20 EST
Tested on devenv_4342, no blankis shown on title before "manifest.yml" when adding community cartridges using url, so verify this bug, thanks.

Note You need to log in before you can comment on or make changes to this bug.